.form_create_blog{
  display: grid;
  grid-template-columns: 0.25fr 0.5fr 0.25fr;
  height: 40vh;
}
.row_1{
  grid-column: 2 / 3;
  margin-top: 20px;

}
.row_2{
  grid-column: 1 / 2;
  grid-row: 1 / 2;

}
.row_3{
  grid-column: 3 / 4;
}
.title_new_blog{
  font-size: 25px;
  margin: 20px 0;
  font-weight: bold;
  color: #37474f;
}
.example-chip-list{
  width: 100%;
}
.material-icons{
  font-size: 18px;
}
//*****--****
.input-text{
  width: 100%;
  padding: 7px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  height: 35px;
  box-sizing: border-box;
  margin-bottom: 0.7rem;
}

.btn-send-contactus{
  margin-top: 3rem;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #9b004c;
  color: white;
  font-family: var(--font_Primario);
  border-radius: 0.5rem;
  width: 16.412rem;
  height: 3rem;
  border: none  ;
}

//autocomplete text

.example-form {
  width: 100%;
}


::ng-deep .ck.ck-editor__editable_inline>:first-child {
}
.div_guardar{
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.text-danger {
  color: red;
}
